Author ned.deily
Recipients amaury.forgeotdarc, belopolsky, matrixsystem, meador.inge, ned.deily
Date 2020-05-08.02:11:29
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1588903889.16.0.34876264772.issue17848@roundup.psfhosted.org>
In-reply-to
Content
As of Python 3.7, Python source releases no longer "vendor" the source of libffi for Linux platforms; you need to use either a system-supplied libffi or, if really necessary, build and link with your own copy (not always easy to do). As the supplied patch modifies the now-defunct vendored libffi source, this issue is no longer relevant for current Pythons.
History
Date User Action Args
2020-05-08 02:11:29ned.deilysetrecipients: + ned.deily, amaury.forgeotdarc, belopolsky, meador.inge, matrixsystem
2020-05-08 02:11:29ned.deilysetmessageid: <1588903889.16.0.34876264772.issue17848@roundup.psfhosted.org>
2020-05-08 02:11:29ned.deilylinkissue17848 messages
2020-05-08 02:11:29ned.deilycreate